@charset "utf-8";
/* CSS Document */
.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #1f6794);
  background-image: -moz-linear-gradient(top, #3498db, #1f6794);
  background-image: -ms-linear-gradient(top, #3498db, #1f6794);
  background-image: -o-linear-gradient(top, #3498db, #1f6794);
  background-image: linear-gradient(to bottom, #3498db, #1f6794);
  -webkit-border-radius: 11;
  -moz-border-radius: 11;
  border-radius: 11px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 23px;
  padding: 10px 30px 10px 30px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.registration-button {
	margin:30px auto;
}

@media screen and (max-width: 865px) {
	.btn {font-size:1em;}	
}